/* Media Queries */

/* Very small screen */
@screen-xs:                  480px;
@screen-phone:               @screen-xs;

/* Small screen / tablet */
@screen-sm:                  768px;
@screen-tablet:              @screen-sm;

/* Medium screen / desktop */
@screen-md:                  992px;
@screen-desktop:             @screen-md;

/* Large screen / wide desktop */
@screen-lg:                  1200px;
@screen-lg-desktop:          @screen-lg;

/* Prevent overlap */
@screen-xs-max:              (@screen-sm - 1);
@screen-sm-max:              (@screen-md - 1);
@screen-md-max:              (@screen-lg - 1);


@media (max-width:4100px) {
}

/* Largest Screen */
@media (max-width:4000px) {

}

/* Larger Screen */
@media (max-width:1500px) {
	/* General Rules */
	h4 {
		font-size:1.1em;
	}
	
	/* Homepage */
	.ls-myhead {
		font-size:32px;
	}
	
	.ls-mytxt {
  		font-size: 20px !important;
	}
	
	#hero-unit-bottom-header .padding-tb-20 {
		padding-top:0px;
		padding-bottom:10px;
	}
	
	#why-us-container {
		padding: 25px 15px;
	}
	
	#register-container {
		padding-top: 35px;
		padding-bottom: 45px;
	}
	
	/* About Us Page */
	#aboutus-paralax h1 {
		color: #FFF;
	}
	
}


/* Large Screen */
@media (max-width: 1400px) {
	.nav>li>a {
  		padding: 16px 9px;
	}
	
	#masterslider {
		top:0px;
		margin-bottom:0px !important;
	}
	
	#navbar-homepage {
		margin-bottom: 0px;
	}
	
	.collabcare-point {
    	width: 300px;
    }
}

/* Large Screen */
@media (min-width:1300px) and (max-width: 1400px)  {
	.container {
  		width: 1170px;
	}
}

/* Large Screen */
@media (max-width: 1200px) {
	.nav>li>a {
  		padding: 10px 9px;
	}
	
	.ms-layer h1, .ms-layer h2, .ms-layer h3, .ms-layer h4 {
		font-size:4em;
	}
	
	.collabcare-point {
	    width: 250px;
	    margin: 0px;
	    padding: 0px;
	    height: auto;
	}
	
	/* About Us */
	#aboutus-paralax {
    	padding-top: 100px;
    	padding-bottom: 50px;
   	}
	
	#collabcare-aboutus-container .sm-text {
		font-size: 1.1em;
	}
}

/* Medium Screen */
@media (max-width: 1100px) {
	#homepage-main-content {
		padding-top:35px;	
	}
}

/* Medium Screen */
@media (max-width: 992px) {
	
	#CollabCare-logo {
   		width: 155px;
    	height: auto;
	}
	
	.nav>li>a {
	  padding: 5px 9px;
	}
	
	/* Navbar collapse */
	.navbar-height {
    	height: auto;
	}
	
	.nlink-active {
  		padding: 0px;
 	}
	
	.navbar-default .navbar-toggle {
  		border-color: #0499ff;
  		border-width: 2px;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
  		background-color: #0499ff;
	}
	
	.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
  		padding: 5px 10px 5px 15px;
  		color: #FFF !important;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		width: 100%;
	}
	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin: 0px;
	}
	
	#nlink-divider {
		display: none;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: none;
	}
	
	/* Hover */
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  		border-color: #e06cde;
  		background: none;
	}
	
	.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
		background-color: #e06cde;
	}
	
	.collabcare-point {
		width: 100%;
		height: auto;
		margin:0px;
		padding: 0px;
	}
	
	#how-it-works-container h3, #how-it-works-container .table {
		font-size:1.0em !important;
	}
  	
  	/* About Us */
  	#collabcare-problem-img {
  		height: 250px;
  		width: 250px;
  	}

}

/* Smaller Screen */
@media (max-width: 768px) {
	/* Home Page */
	#how-it-works-container .table {
		margin-bottom: 40px;
	}
	
	.collabcare-how-height {
		height: auto;
	}
	
	#collabcare-how-img {
		height: 400px;
	}
	
	/* About Us */
	#collabcare-aim-container {
		border: none;
	}
	
	#interested-container {
		border-top: none;
	}
	
	#collabcare-problem-img {
   		height: 300px;
    	width: 100%;
    	border-radius: 0px;
	}
	
	#collabcare-solution-img {
		height: 400px;
	}
	
	#collabcare-problem-container .padding-bottom-20, #collabcare-problem-container.padding-bottom-20 {
		padding-bottom: 0px;
	}
	
	#collabcare-solution-container {
    	padding: 20px 15px 0px 15px;
	}
	
	/* Too Early */
	#interested-container-early {
    	padding-top: 100px;
    	padding-bottom: 100px;
   	}
   	
   	#interested-container-early h1, #interested-container-early  h2 {
   		font-size: 1.2em;
   	}
	
	/* Footer */
	#footer-size {
		text-align:center;
	}
	
}

/* Media rules for Tablet large */
@media only screen and (max-device-width: 1024px) {
		
}

/* Media rules for Tablet mini */
@media only screen and (device-width: 768px) {

}

/* Large Phone Screen */
@media (max-width: 670px) {
	
}

/* Small Phone Screen */
@media (max-width: 480px) {
	/* Homepage */
	.ms-layer h1, .ms-layer h2, .ms-layer h3, .ms-layer h4 {
    	font-size: 5.2em;
	}
	
	.ls-myhead {
		font-size:27px;
		top: 35% !important;
	}
	
	.ls-mytxt {
  		font-size: 18px !important;
	}
	
	.ls-mybtn {
		top:70% !important;	
	}
	
	.ls-myhead, .ls-l {
		left:5% !important;
	}
	
	#hero-unit-bottom-header h3 {
		font-size: 20px;
	}
	
	.collabcare-point {
		width: 100%;
	}
	
	.cd-fixed-bg {
    	min-height: 400px;
    }
	
	#interested-container {
    	padding-top: 100px;
    	padding-bottom: 100px;
   	}
	
	/* About Us */	
	#collabcare-aim-container {
		padding:20px;
	}
	
	/* Footer */
	#footer-size {
		width:100%;
		padding-left:25px;
		padding-right:25px;
	}
}


/* Low Screen Resolution */
@media screen 
  and (min-device-width: 1100px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1)
  and (max-resolution: 192dpi) { 
	
}

/* If IE 10+ */
/* IE 10 on Large screen */
@media screen and (-ms-high-contrast: active) , (-ms-high-contrast: none) and (max-width: 4000px) {

}

/* IE 10 on Small screen */
@media screen and (-ms-high-contrast: active) , (-ms-high-contrast: none) and (max-width: 1500px) {

}
